Bug 857648 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:27c367e8aae0c00a1887772dad1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 09:32 EDT by Ken Dubrick
Modified: 2012-10-18 17:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-09-15 09:32 EDT, Ken Dubrick
no flags Details
File: xorg.conf (1.13 KB, text/plain)
2012-09-15 09:32 EDT, Ken Dubrick
no flags Details
File: Xorg.0.log (2.68 MB, text/plain)
2012-09-15 09:33 EDT, Ken Dubrick
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (491 bytes, text/plain)
2012-09-15 09:33 EDT, Ken Dubrick
no flags Details

  None (edit)
Description Ken Dubrick 2012-09-15 09:32:52 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.i686

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb63f7000+0x3e2e) [0xb63fae2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb63f7000+0x5534) [0xb63fc534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb7765400]
:9: /usr/bin/Xorg (0x8047000+0x6aed0) [0x80b1ed0]
:10: (vdso) (__kernel_sigreturn+0x0) [0xb7765400]
:11: /usr/lib/xorg/modules/drivers/nvidia_drv.so (0xb6a9f000+0x123d40) [0xb6bc2d40]
Comment 1 Ken Dubrick 2012-09-15 09:32:55 EDT
Created attachment 613255 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Ken Dubrick 2012-09-15 09:32:56 EDT
Created attachment 613256 [details]
File: xorg.conf
Comment 3 Ken Dubrick 2012-09-15 09:33:28 EDT
Created attachment 613257 [details]
File: Xorg.0.log
Comment 4 Ken Dubrick 2012-09-15 09:33:30 EDT
Created attachment 613258 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Miroslav Vadkerti 2012-09-21 16:14:49 EDT
Nothing special.
Surfing via Google Chrome.


Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Ken Dubrick 2012-10-09 13:51:36 EDT
I was just reading an article on Ars Techina in Firefox

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Adam Jackson 2012-10-18 17:39:11 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.